{
  "id": 2983803,
  "name": "H. B. Isaacson & Son, appellee, v. David Bramson, appellant",
  "name_abbreviation": "H. B. Isaacson & Son v. Bramson",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,215",
  "first_page": "639",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 477,
    "ocr_confidence": 0.509,
    "sha256": "554bfbd06ed9a0ef0668d8e8217e6e74c4da2bf036a9fbf26debce381ee0542a",
    "simhash": "1:514d4ca8dc279edd",
    "word_count": 74
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. B. Isaacson & Son, appellee, v. David Bramson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Morris K. Levinson, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "H. B. Isaacson & Son, appellee, v. David Bramson, appellant.\nGen. No. 25,215.\nAction to recover balance due for merchandise sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John K. Prindiville, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nMorris K. Levinson, for appellant. No appearance for appellee."
  },
  "file_name": "0639-05",
  "first_page_order": 667,
  "last_page_order": 668
}
